--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Quote a range by joining the quoted end-point values with AND. It's not clear whether or when this is a useful or correct thing to do.
full_name: DataObjects::Quoting#quote_range
is_singleton: false
name: quote_range
params: (value)
visibility: public
